<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="FRT" parm="vernacularFullName">Basef Buꞌwafi Godi The New Testament in the Mufian Language of Papua New Guinea Nupela Testamen long tokples Mufian long Niugini Lista Ma Basef Hiafi Fagail Upela Testamen Diga Mufiani</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">Basef Ifimba Buꞌwafi Matyu Nandaꞌafi</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">Basef Ifimba Buꞌwafi Mak Nandaꞌafi</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">Basef Ifimba Buꞌwafi Luk Nandaꞌafi</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">Basef Ifimba Buꞌwafi Jon Nandaꞌafi</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">Maol Amom Aposeli</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">Basef Ifimba Pol Nandaꞌef Fagafeꞌma Esis Romi</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">Basef Ifimba Pol Naliꞌ Nandaꞌef Fagafeꞌma Esis Korini</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">Basef Ifimba Pol Nandaꞌef Fagiꞌ Fagafeꞌma Korini</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">Basef Ifimba Pol Nandaꞌef Fagafeꞌma Galesiai</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">Basef Ifimba Pol Nandaꞌef Fagafeꞌma Esis Efesusi</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">Basef Ifimba Pol Nandaꞌef Fagafeꞌma Esis Filipaii</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">Basef Ifimba Pol Nandaꞌef Fagafeꞌma Esis Kolosi</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">Basef Ifimba Pol Nandaꞌef Faliꞌ Fagafeꞌma Tesalonaikai</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">Basef Ifimba Pol Nandaꞌef Fagiꞌ Fagafeꞌma Tesalonaikai</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">Basef Ifimba Pol Naliꞌ Nandaꞌef Fagafeꞌma Timotii</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">Basef Ifimba Pol Nandaꞌef Fagiꞌ Fagafeꞌma Timotii</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">Basef Ifimba Pol Nandaꞌef Fagafeꞌma Taitusi</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">Basef Ifimba Pol Nandaꞌef Fagafeꞌma Filemoni</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">Basef Ifimba Fagafeꞌma Esis Hibrui</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">Basef Ifimba Jems Nandaꞌafi</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">Basef Ifimba Pita Naliꞌ Nandaꞌafi</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">Basef Ifimba Pita Nagiꞌ Nandaꞌafi</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">Basef Ifimba Jon Nandaꞌafi Fagaliꞌi</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">Basef Ifimba Jon Nagiꞌ Nandaꞌef Fagafeꞌma Bifi</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">Basef Ifimba Jon Nagiꞌ Nandaꞌafi Fagafeꞌma Wanifi</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">Basef Ifimba Jut Nandaꞌafi</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">Basef Jisas Krais Nigihimbaꞌmanaef Joni Ma Hiahaom Migiꞌ Mogatagai</scriptureBook>
  <scriptureBook ubsAbbreviation="XXD" parm="vernacularFullName">Read the New Testament</scriptureBook>
  <scriptureBook ubsAbbreviation="FRT" parm="vernacularAbbreviatedName">FRT</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">Matyu Nandaꞌafi</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">Mak Nandaꞌafi</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">Luk Nandaꞌafi</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">Jon Nandaꞌafi</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">Maol Amom Aposeli</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">Fagafeꞌma Esis Romi</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">Faliꞌ Fagafeꞌma Esis Korini</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">Fagiꞌ Fagafeꞌma Esis Korini</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">Fagafeꞌma Esis Galesiai</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">Fagafeꞌma Esis Efesusi</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">Fagafeꞌma Esis Filipaii</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">Fagafeꞌma Esis Kolosi</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">Faliꞌ Fagafeꞌma Tesalonaikai</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">Fagiꞌ Fagafeꞌma Tesalonaikai</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">Faliꞌ Fagafeꞌma Timotii</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">Fagiꞌ Fagafeꞌma Timotii</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">Fagafeꞌma Taitusi</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">Fagafeꞌma Filemoni</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">Hibrui</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">Jems</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">1 Pita</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">2 Pita</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">1 Jon</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">2 Jon</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">3 Jon</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">Jut</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">Revelesen</scriptureBook>
  <scriptureBook ubsAbbreviation="XXD" parm="vernacularAbbreviatedName">Read the New Testament</scriptureBook>
  <scriptureBook ubsAbbreviation="FRT" parm="vernacularBookAbbreviation">FRT</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Mt</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Mk</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Lu</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">Jo</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">Ap</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">Ro</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1 Ko</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2 Ko</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">Ga</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">Ef</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">Fl</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">Kl</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1 Te</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2 Te</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1 Ti</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2 Ti</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">Ta</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">Fm</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">Hi</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">Je</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1 Pi</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2 Pi</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1 Jo</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2 Jo</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3 Jo</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">Ju</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">Re</scriptureBook>
  <scriptureBook ubsAbbreviation="XXD" parm="vernacularBookAbbreviation">Read the New Testament</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>Wycliffe Bible Translators</dc:creator>
    <dc:contributor />
    <dc:title>Basef Buꞌwafi Godi</dc:title>
    <dc:description>The New Testament in the Mufian Language</dc:description>
    <dc:date>2013-07-19</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>aoj</dc:language>
    <dc:publisher>PNG Bible Translation Association</dc:publisher>
    <dc:rights>Copyright © 1998 Wycliffe Bible Translators, Inc.


This work is made available to you under the terms of the Creative Commons Attribution-Noncommercial-No Derivative Works license at http://creativecommons.org/licenses/by-nc-nd/4.0/.
</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>–</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ § ** †† ‡‡ §§ *** ††† ‡‡‡ §§§</footnoteMarkers>
  <BookSourceForMarkerXt>Abbreviation</BookSourceForMarkerXt>
  <BookSourceForMarkerR>Abbreviation</BookSourceForMarkerR>
  <iso>aoj</iso>
  <isoVariant />
  <langName>Mufian</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Basef Buꞌwafi Godi</coverTitle>
</vernacularParms>